G04*
G04  File:            HPA567A.M2, Thu Jul 29 10:57:50 2010*
G04  Source:          P-CAD 2004 PCB, Version 18.03.448, (\\Vette02\pmp_pcb\PMP EVM ARCHIVE\HPA567\REV A\HPA567A.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 5.3 (XXXXX.XXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Bot Mask*
G04                   TITLE*
G04*
%INHPA567A.M2*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X4.0mil Y4.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD10C, 0.0040*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD12C, 0.0100*%
G04  D13 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD13C, 0.0120*%
G04  D14 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD14C, 0.0125*%
G04  D15 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD15C, 0.0150*%
G04  D16 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD16C, 0.0200*%
G04  D17 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD17C, 0.0050*%
G04  D18 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD18C, 0.0060*%
G04  D19 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD19C, 0.0080*%
G04  D20 : "Ellipse X36.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0360*
%ADD20C, 0.0360*%
G04  D21 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD21C, 0.0400*%
G04  D22 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD22C, 0.0600*%
G04  D23 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD23C, 0.0640*%
G04  D24 : "Rectangle X26.0mil Y36.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.0260 X0.0360*%
G04  D25 : "Rectangle X36.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0360, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.0360 X0.0260*%
G04  D26 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.0300 X0.0400*%
G04  D27 : "Rectangle X40.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.0400 X0.0300*%
G04  D28 : "Rectangle X34.0mil Y44.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0340, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.0340 X0.0440*%
G04  D29 : "Rectangle X44.0mil Y34.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0340, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.0440 X0.0340*%
G04  D30 : "Rectangle X106.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1060, DimY=0.0460, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.1060 X0.0460*%
G04  D31 : "Rectangle X46.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0460, DimY=0.0660, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.0460 X0.0660*%
G04  D32 : "Rectangle X110.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.1100 X0.0500*%
G04  D33 : "Rectangle X50.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0500 X0.0700*%
G04  D34 : "Rectangle X51.0mil Y13.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0510, DimY=0.0130, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0510 X0.0130*%
G04  D35 : "Rectangle X114.0mil Y54.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.1140 X0.0540*%
G04  D36 : "Rectangle X54.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0540, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0540 X0.0740*%
G04  D37 : "Rectangle X55.0mil Y17.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0550, DimY=0.0170, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0550 X0.0170*%
G04  D38 : "Rectangle X66.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0660, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.0660 X0.0560*%
G04  D39 : "Rectangle X59.0mil Y21.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0590, DimY=0.0210, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.0590 X0.0210*%
G04  D40 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD40R, 0.0600 X0.0600*%
G04  D41 : "Rectangle X70.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0700 X0.0600*%
G04  D42 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 0.0640 X0.0640*%
G04  D43 : "Rectangle X74.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0740 X0.0640*%
G04  D44 : "Ellipse X22.0mil Y22.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0220*
%ADD44C, 0.0220*%
G04  D45 : "Ellipse X26.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0260*
%ADD45C, 0.0260*%
G04  D46 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD46C, 0.0300*%
G04  D47 : "Ellipse X31.0mil Y31.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0310*
%ADD47C, 0.0310*%
G04*
%FSLAX53Y53*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
G54D17*
X2344Y3644*
Y6244D1*
X4944Y3644D2*
Y6244D1*
Y3644D2*
X2344D1*
X4944Y4940D2*
X2344D1*
X4944Y6244D2*
X2344D1*
%LNBot Mask*%
D2*
G54D13*
X4814Y1943*
Y2027D1*
X4782Y1943*
X4750Y2027*
Y1943*
X4845Y2007D2*
Y2011D1*
X4849Y2019*
X4853Y2023*
X4861Y2027*
X4877*
X4885Y2023*
X4889Y2019*
X4893Y2011*
Y2003*
X4889Y1995*
X4881Y1983*
X4841Y1943*
X4897*
D2*
G54D45*
X3401Y4279D3*
Y4231D3*
X3429D3*
X3415Y4255D3*
X3429Y4279D3*
X3381Y5536D3*
Y5584D3*
X3409D3*
Y5536D3*
X3395Y5560D3*
G54D47*
X3740Y4412D3*
X3761Y5695D3*
G54D42*
X3210Y3749D3*
G54D23*
X3410D3*
X3310D3*
G54D47*
Y4364D3*
X3308Y5651D3*
G54D42*
X2431Y4662D3*
G54D23*
Y4762D3*
G54D42*
X2430Y3940D3*
G54D23*
Y3840D3*
G54D42*
Y5085D3*
G54D23*
Y5185D3*
G54D42*
X3208Y5060D3*
G54D23*
X3408D3*
X3308D3*
G54D42*
X4843Y4759D3*
G54D23*
Y4659D3*
G54D42*
X4844Y4130D3*
G54D23*
Y4230D3*
G54D42*
X4843Y5381D3*
G54D23*
Y5481D3*
G54D42*
X2429Y5959D3*
G54D23*
Y6059D3*
G54D42*
X4843Y5958D3*
G54D23*
Y6058D3*
%LNTITLE*%
G54D12*
X3135Y2219*
Y2153D1*
X3113Y2219D2*
X3157D1*
X3185Y2197D2*
X3179Y2194D1*
X3173Y2188*
X3170Y2178*
Y2172*
X3173Y2163*
X3179Y2156*
X3185Y2153*
X3195*
X3201Y2156*
X3207Y2163*
X3210Y2172*
Y2178*
X3207Y2188*
X3201Y2194*
X3195Y2197*
X3185*
X3232D2*
Y2131D1*
Y2188D2*
X3238Y2194D1*
X3245Y2197*
X3254*
X3260Y2194*
X3266Y2188*
X3270Y2178*
Y2172*
X3266Y2163*
X3260Y2156*
X3254Y2153*
X3245*
X3238Y2156*
X3232Y2163*
D2*
G54D17*
X3445Y1863*
X3470D1*
D2*
G54D12*
X3626Y2219*
Y2153D1*
X3654*
X3663Y2156*
X3666Y2159*
X3670Y2166*
Y2175*
X3666Y2181*
X3663Y2184*
X3654Y2188*
X3663Y2191*
X3666Y2194*
X3670Y2200*
Y2206*
X3666Y2213*
X3663Y2216*
X3654Y2219*
X3626*
Y2188D2*
X3654D1*
X3704Y2197D2*
X3698Y2194D1*
X3691Y2188*
X3688Y2178*
Y2172*
X3691Y2163*
X3698Y2156*
X3704Y2153*
X3713*
X3719Y2156*
X3726Y2163*
X3729Y2172*
Y2178*
X3726Y2188*
X3719Y2194*
X3713Y2197*
X3704*
X3754Y2219D2*
Y2166D1*
X3757Y2156*
X3763Y2153*
X3770*
X3745Y2197D2*
X3766D1*
X4010Y2219D2*
Y2153D1*
X3988Y2219D2*
X4032D1*
X4060Y2197D2*
X4054Y2194D1*
X4048Y2188*
X4045Y2178*
Y2172*
X4048Y2163*
X4054Y2156*
X4060Y2153*
X4070*
X4076Y2156*
X4082Y2163*
X4085Y2172*
Y2178*
X4082Y2188*
X4076Y2194*
X4070Y2197*
X4060*
X4107D2*
Y2131D1*
Y2188D2*
X4113Y2194D1*
X4120Y2197*
X4129*
X4135Y2194*
X4141Y2188*
X4145Y2178*
Y2172*
X4141Y2163*
X4135Y2156*
X4129Y2153*
X4120*
X4113Y2156*
X4107Y2163*
X4251Y2219D2*
Y2153D1*
X4279*
X4288Y2156*
X4291Y2159*
X4295Y2166*
Y2175*
X4291Y2181*
X4288Y2184*
X4279Y2188*
X4288Y2191*
X4291Y2194*
X4295Y2200*
Y2206*
X4291Y2213*
X4288Y2216*
X4279Y2219*
X4251*
Y2188D2*
X4279D1*
X4329Y2197D2*
X4323Y2194D1*
X4316Y2188*
X4313Y2178*
Y2172*
X4316Y2163*
X4323Y2156*
X4329Y2153*
X4338*
X4344Y2156*
X4351Y2163*
X4354Y2172*
Y2178*
X4351Y2188*
X4344Y2194*
X4338Y2197*
X4329*
X4379Y2219D2*
Y2166D1*
X4382Y2156*
X4388Y2153*
X4395*
X4370Y2197D2*
X4391D1*
X5510Y2219D2*
Y2153D1*
X5488Y2219D2*
X5532D1*
X5560Y2197D2*
X5554Y2194D1*
X5548Y2188*
X5545Y2178*
Y2172*
X5548Y2163*
X5554Y2156*
X5560Y2153*
X5570*
X5576Y2156*
X5582Y2163*
X5585Y2172*
Y2178*
X5582Y2188*
X5576Y2194*
X5570Y2197*
X5560*
X5607D2*
Y2131D1*
Y2188D2*
X5613Y2194D1*
X5620Y2197*
X5629*
X5635Y2194*
X5641Y2188*
X5645Y2178*
Y2172*
X5641Y2163*
X5635Y2156*
X5629Y2153*
X5620*
X5613Y2156*
X5607Y2163*
X5751Y2219D2*
Y2153D1*
X5779*
X5788Y2156*
X5791Y2159*
X5795Y2166*
Y2175*
X5791Y2181*
X5788Y2184*
X5779Y2188*
X5788Y2191*
X5791Y2194*
X5795Y2200*
Y2206*
X5791Y2213*
X5788Y2216*
X5779Y2219*
X5751*
Y2188D2*
X5779D1*
X5829Y2197D2*
X5823Y2194D1*
X5816Y2188*
X5813Y2178*
Y2172*
X5816Y2163*
X5823Y2156*
X5829Y2153*
X5838*
X5844Y2156*
X5851Y2163*
X5854Y2172*
Y2178*
X5851Y2188*
X5844Y2194*
X5838Y2197*
X5829*
X5879Y2219D2*
Y2166D1*
X5882Y2156*
X5888Y2153*
X5895*
X5870Y2197D2*
X5891D1*
D2*
G54D17*
X1051Y1828*
Y1795D1*
X1062*
X1066Y1797*
X1070Y1800*
X1071Y1803*
X1073Y1808*
Y1816*
X1071Y1820*
X1070Y1823*
X1066Y1827*
X1062Y1828*
X1051*
X1101Y1817D2*
Y1795D1*
Y1813D2*
X1098Y1816D1*
X1094Y1817*
X1090*
X1087Y1816*
X1084Y1813*
X1082Y1808*
Y1805*
X1084Y1800*
X1087Y1797*
X1090Y1795*
X1094*
X1098Y1797*
X1101Y1800*
X1115Y1828D2*
Y1802D1*
X1116Y1797*
X1120Y1795*
X1123*
X1110Y1817D2*
X1121D1*
X1130Y1808D2*
X1149D1*
Y1811*
X1148Y1814*
X1146Y1816*
X1143Y1817*
X1138*
X1135Y1816*
X1132Y1813*
X1130Y1808*
Y1805*
X1132Y1800*
X1135Y1797*
X1138Y1795*
X1143*
X1146Y1797*
X1149Y1800*
X1162Y1817D2*
X1160Y1816D1*
X1162Y1814*
X1163Y1816*
X1162Y1817*
Y1798D2*
X1160Y1797D1*
X1162Y1795*
X1163Y1797*
X1162Y1798*
D2*
G54D16*
X1020Y2413*
Y1713D1*
D2*
G54D12*
X1625Y1863*
Y1713D1*
D2*
G54D16*
X2320Y1863*
Y2113D1*
D2*
G54D12*
X2525Y1863*
Y1713D1*
D2*
G54D16*
X2945Y1868*
Y2413D1*
D2*
G54D12*
X3315Y1863*
Y1713D1*
X3445Y2263D2*
Y1863D1*
X4065D2*
Y1713D1*
D2*
G54D16*
X3945Y1868*
Y2413D1*
X4445Y1868D2*
Y2413D1*
D2*
G54D12*
Y2263*
Y1863D1*
X4695Y2263D2*
Y1863D1*
D2*
G54D16*
X4945*
Y2408D1*
D2*
G54D12*
X5195Y2258*
Y1858D1*
D2*
G54D16*
X5445Y1868*
Y2413D1*
X5945Y1868D2*
Y2413D1*
X6445Y1713D2*
Y2413D1*
D2*
G54D17*
X1076Y2078*
Y2045D1*
X1090*
X1095Y2047*
X1096Y2049*
X1098Y2052*
Y2056*
X1096Y2060*
X1095Y2061*
X1090Y2063*
X1095Y2064*
X1096Y2066*
X1098Y2069*
Y2072*
X1096Y2075*
X1095Y2077*
X1090Y2078*
X1076*
Y2063D2*
X1090D1*
X1115Y2067D2*
X1112Y2066D1*
X1109Y2063*
X1107Y2058*
Y2055*
X1109Y2050*
X1112Y2047*
X1115Y2045*
X1120*
X1123Y2047*
X1126Y2050*
X1128Y2055*
Y2058*
X1126Y2063*
X1123Y2066*
X1120Y2067*
X1115*
X1156D2*
Y2045D1*
Y2063D2*
X1153Y2066D1*
X1150Y2067*
X1145*
X1142Y2066*
X1139Y2063*
X1137Y2058*
Y2055*
X1139Y2050*
X1142Y2047*
X1145Y2045*
X1150*
X1153Y2047*
X1156Y2050*
X1169Y2067D2*
Y2045D1*
Y2058D2*
X1170Y2063D1*
X1173Y2066*
X1176Y2067*
X1181*
X1206Y2078D2*
Y2045D1*
Y2063D2*
X1203Y2066D1*
X1200Y2067*
X1195*
X1192Y2066*
X1189Y2063*
X1187Y2058*
Y2055*
X1189Y2050*
X1192Y2047*
X1195Y2045*
X1200*
X1203Y2047*
X1206Y2050*
X1261Y2078D2*
Y2045D1*
X1239Y2078*
Y2045*
X1280Y2067D2*
X1277Y2066D1*
X1274Y2063*
X1272Y2058*
Y2055*
X1274Y2050*
X1277Y2047*
X1280Y2045*
X1285*
X1288Y2047*
X1291Y2050*
X1293Y2055*
Y2058*
X1291Y2063*
X1288Y2066*
X1285Y2067*
X1280*
X1305Y2049D2*
X1304Y2047D1*
X1305Y2045*
X1307Y2047*
X1305Y2049*
X2351Y2063D2*
X2365D1*
X2370Y2065*
X2371Y2066*
X2373Y2069*
Y2072*
X2371Y2076*
X2370Y2077*
X2365Y2079*
X2351*
Y2045*
X2362Y2063D2*
X2373Y2045D1*
X2383Y2058D2*
X2402D1*
Y2061*
X2400Y2065*
X2398Y2066*
X2395Y2068*
X2391*
X2387Y2066*
X2384Y2063*
X2383Y2058*
Y2055*
X2384Y2050*
X2387Y2047*
X2391Y2045*
X2395*
X2398Y2047*
X2402Y2050*
X2410Y2068D2*
X2419Y2045D1*
X2429Y2068*
X2440Y2049D2*
X2438Y2047D1*
X2440Y2045*
X2441Y2047*
X2440Y2049*
D2*
G54D12*
X1400Y2000*
Y1921D1*
X1452Y2000D2*
Y1921D1*
X1400Y1963D2*
X1452D1*
X1482Y1959D2*
X1516D1*
X1527Y1963*
X1531Y1966*
X1535Y1974*
Y1985*
X1531Y1993*
X1527Y1996*
X1516Y2000*
X1482*
Y1921*
X1610D2*
X1580Y2000D1*
X1550Y1921*
X1561Y1948D2*
X1598D1*
X1670Y2000D2*
X1632D1*
X1628Y1966*
X1632Y1970*
X1643Y1974*
X1655*
X1666Y1970*
X1673Y1963*
X1677Y1951*
Y1944*
X1673Y1933*
X1666Y1925*
X1655Y1921*
X1643*
X1632Y1925*
X1628Y1929*
X1625Y1936*
X1748Y1989D2*
X1745Y1996D1*
X1733Y2000*
X1726*
X1715Y1996*
X1707Y1985*
X1703Y1966*
Y1948*
X1707Y1933*
X1715Y1925*
X1726Y1921*
X1730*
X1741Y1925*
X1748Y1933*
X1752Y1944*
Y1948*
X1748Y1959*
X1741Y1966*
X1730Y1970*
X1726*
X1715Y1966*
X1707Y1959*
X1703Y1948*
X1790Y1921D2*
X1827Y2000D1*
X1775*
X2443Y1896D2*
X2413Y1975D1*
X2383Y1896*
X2395Y1923D2*
X2432D1*
D2*
G54D17*
X2945Y2113*
X3195D1*
D2*
G54D12*
X4751Y2219*
Y2153D1*
X4779*
X4788Y2156*
X4791Y2159*
X4795Y2166*
Y2175*
X4791Y2181*
X4788Y2184*
X4779Y2188*
X4788Y2191*
X4791Y2194*
X4795Y2200*
Y2206*
X4791Y2213*
X4788Y2216*
X4779Y2219*
X4751*
Y2188D2*
X4779D1*
X4829Y2197D2*
X4823Y2194D1*
X4816Y2188*
X4813Y2178*
Y2172*
X4816Y2163*
X4823Y2156*
X4829Y2153*
X4838*
X4844Y2156*
X4851Y2163*
X4854Y2172*
Y2178*
X4851Y2188*
X4844Y2194*
X4838Y2197*
X4829*
X4879Y2219D2*
Y2166D1*
X4882Y2156*
X4888Y2153*
X4895*
X4870Y2197D2*
X4891D1*
X4510Y2219D2*
Y2153D1*
X4488Y2219D2*
X4532D1*
X4560Y2197D2*
X4554Y2194D1*
X4548Y2188*
X4545Y2178*
Y2172*
X4548Y2163*
X4554Y2156*
X4560Y2153*
X4570*
X4576Y2156*
X4582Y2163*
X4585Y2172*
Y2178*
X4582Y2188*
X4576Y2194*
X4570Y2197*
X4560*
X4607D2*
Y2131D1*
Y2188D2*
X4613Y2194D1*
X4620Y2197*
X4629*
X4635Y2194*
X4641Y2188*
X4645Y2178*
Y2172*
X4641Y2163*
X4635Y2156*
X4629Y2153*
X4620*
X4613Y2156*
X4607Y2163*
X4021Y2356D2*
X4016Y2362D1*
X4007Y2365*
X3996*
X3987Y2362*
X3981Y2356*
Y2351*
X3984Y2345*
X3987Y2342*
X3993Y2339*
X4010Y2334*
X4016Y2331*
X4018Y2328*
X4021Y2322*
Y2314*
X4016Y2308*
X4007Y2305*
X3996*
X3987Y2308*
X3981Y2314*
X4039Y2365D2*
X4041Y2362D1*
X4044Y2365*
X4041Y2368*
X4039Y2365*
X4041Y2345D2*
Y2305D1*
X4064Y2365D2*
Y2305D1*
X4087Y2365D2*
Y2305D1*
X4116Y2345D2*
X4087Y2316D1*
X4099Y2328D2*
X4119Y2305D1*
X4164Y2336D2*
X4162Y2342D1*
X4153Y2345*
X4144*
X4136Y2342*
X4133Y2336*
X4136Y2331*
X4142Y2328*
X4156Y2325*
X4162Y2322*
X4164Y2316*
Y2314*
X4162Y2308*
X4153Y2305*
X4144*
X4136Y2308*
X4133Y2314*
X4216Y2336D2*
X4210Y2342D1*
X4205Y2345*
X4196*
X4190Y2342*
X4184Y2336*
X4182Y2328*
Y2322*
X4184Y2314*
X4190Y2308*
X4196Y2305*
X4205*
X4210Y2308*
X4216Y2314*
X4236Y2345D2*
Y2305D1*
Y2328D2*
X4239Y2336D1*
X4245Y2342*
X4250Y2345*
X4259*
X4270Y2328D2*
X4305D1*
Y2334*
X4302Y2339*
X4299Y2342*
X4293Y2345*
X4285*
X4279Y2342*
X4273Y2336*
X4270Y2328*
Y2322*
X4273Y2314*
X4279Y2308*
X4285Y2305*
X4293*
X4299Y2308*
X4305Y2314*
X4322Y2328D2*
X4356D1*
Y2334*
X4353Y2339*
X4350Y2342*
X4345Y2345*
X4336*
X4330Y2342*
X4325Y2336*
X4322Y2328*
Y2322*
X4325Y2314*
X4330Y2308*
X4336Y2305*
X4345*
X4350Y2308*
X4356Y2314*
X4376Y2345D2*
Y2305D1*
Y2334D2*
X4385Y2342D1*
X4391Y2345*
X4399*
X4405Y2342*
X4408Y2334*
Y2305*
X4587Y2357D2*
X4581Y2362D1*
X4573Y2365*
X4561*
X4552Y2362*
X4547Y2357*
Y2351*
X4550Y2345*
X4552Y2342*
X4558Y2339*
X4575Y2334*
X4581Y2331*
X4584Y2328*
X4587Y2322*
Y2314*
X4581Y2308*
X4573Y2305*
X4561*
X4552Y2308*
X4547Y2314*
X4690Y2305D2*
Y2365D1*
X4667Y2305*
X4644Y2365*
Y2305*
X4745Y2345D2*
Y2305D1*
Y2337D2*
X4739Y2342D1*
X4733Y2345*
X4725*
X4719Y2342*
X4713Y2337*
X4710Y2328*
Y2322*
X4713Y2314*
X4719Y2308*
X4725Y2305*
X4733*
X4739Y2308*
X4745Y2314*
X4796Y2337D2*
X4794Y2342D1*
X4785Y2345*
X4776*
X4768Y2342*
X4765Y2337*
X4768Y2331*
X4773Y2328*
X4788Y2325*
X4794Y2322*
X4796Y2316*
Y2314*
X4794Y2308*
X4785Y2305*
X4776*
X4768Y2308*
X4765Y2314*
X4816Y2365D2*
Y2305D1*
X4845Y2345D2*
X4816Y2316D1*
X4828Y2328D2*
X4848Y2305D1*
X5251Y2214D2*
Y2148D1*
X5279*
X5288Y2151*
X5291Y2154*
X5295Y2161*
Y2170*
X5291Y2176*
X5288Y2179*
X5279Y2183*
X5288Y2186*
X5291Y2189*
X5295Y2195*
Y2201*
X5291Y2208*
X5288Y2211*
X5279Y2214*
X5251*
Y2183D2*
X5279D1*
X5329Y2192D2*
X5323Y2189D1*
X5316Y2183*
X5313Y2173*
Y2167*
X5316Y2158*
X5323Y2151*
X5329Y2148*
X5338*
X5344Y2151*
X5351Y2158*
X5354Y2167*
Y2173*
X5351Y2183*
X5344Y2189*
X5338Y2192*
X5329*
X5379Y2214D2*
Y2161D1*
X5382Y2151*
X5388Y2148*
X5395*
X5370Y2192D2*
X5391D1*
X5010Y2214D2*
Y2148D1*
X4988Y2214D2*
X5032D1*
X5060Y2192D2*
X5054Y2189D1*
X5048Y2183*
X5045Y2173*
Y2167*
X5048Y2158*
X5054Y2151*
X5060Y2148*
X5070*
X5076Y2151*
X5082Y2158*
X5085Y2167*
Y2173*
X5082Y2183*
X5076Y2189*
X5070Y2192*
X5060*
X5107D2*
Y2126D1*
Y2183D2*
X5113Y2189D1*
X5120Y2192*
X5129*
X5135Y2189*
X5141Y2183*
X5145Y2173*
Y2167*
X5141Y2158*
X5135Y2151*
X5129Y2148*
X5120*
X5113Y2151*
X5107Y2158*
X5540Y2305D2*
X5517Y2365D1*
X5494Y2305*
X5503Y2325D2*
X5531D1*
X5583Y2336D2*
X5580Y2342D1*
X5571Y2345*
X5563*
X5554Y2342*
X5551Y2336*
X5554Y2331*
X5560Y2328*
X5574Y2325*
X5580Y2322*
X5583Y2316*
Y2314*
X5580Y2308*
X5571Y2305*
X5563*
X5554Y2308*
X5551Y2314*
X5631Y2336D2*
X5629Y2342D1*
X5620Y2345*
X5611*
X5603Y2342*
X5600Y2336*
X5603Y2331*
X5609Y2328*
X5623Y2325*
X5629Y2322*
X5631Y2316*
Y2314*
X5629Y2308*
X5620Y2305*
X5611*
X5603Y2308*
X5600Y2314*
X5649Y2328D2*
X5683D1*
Y2334*
X5680Y2339*
X5677Y2342*
X5672Y2345*
X5663*
X5657Y2342*
X5652Y2336*
X5649Y2328*
Y2322*
X5652Y2314*
X5657Y2308*
X5663Y2305*
X5672*
X5677Y2308*
X5683Y2314*
X5703Y2345D2*
Y2305D1*
Y2334D2*
X5712Y2342D1*
X5717Y2345*
X5726*
X5732Y2342*
X5735Y2334*
Y2305*
Y2334D2*
X5743Y2342D1*
X5749Y2345*
X5758*
X5763Y2342*
X5766Y2334*
Y2305*
X5789Y2365D2*
Y2305D1*
Y2336D2*
X5795Y2342D1*
X5800Y2345*
X5809*
X5815Y2342*
X5821Y2336*
X5823Y2328*
Y2322*
X5821Y2314*
X5815Y2308*
X5809Y2305*
X5800*
X5795Y2308*
X5789Y2314*
X5843Y2365D2*
Y2305D1*
X5861Y2345D2*
X5878Y2305D1*
X5872Y2293*
X5866Y2288*
X5861Y2285*
X5858*
X5895Y2345D2*
X5878Y2305D1*
X5048Y2329D2*
X5074D1*
X5083Y2332*
X5085Y2334*
X5088Y2340*
Y2349*
X5085Y2355*
X5083Y2357*
X5074Y2360*
X5048*
Y2300*
X5192D2*
Y2360D1*
X5169Y2300*
X5146Y2360*
Y2300*
X5246Y2340D2*
Y2300D1*
Y2332D2*
X5240Y2337D1*
X5235Y2340*
X5226*
X5220Y2337*
X5215Y2332*
X5212Y2323*
Y2317*
X5215Y2309*
X5220Y2303*
X5226Y2300*
X5235*
X5240Y2303*
X5246Y2309*
X5298Y2332D2*
X5295Y2337D1*
X5286Y2340*
X5278*
X5269Y2337*
X5266Y2332*
X5269Y2326*
X5275Y2323*
X5289Y2320*
X5295Y2317*
X5298Y2311*
Y2309*
X5295Y2303*
X5286Y2300*
X5278*
X5269Y2303*
X5266Y2309*
X5318Y2360D2*
Y2300D1*
X5347Y2340D2*
X5318Y2311D1*
X5329Y2323D2*
X5349Y2300D1*
D2*
G54D17*
X1671Y1828*
X1651D1*
Y1795*
Y1813D2*
X1663D1*
X1677Y1828D2*
X1679Y1827D1*
X1680Y1828*
X1679Y1830*
X1677Y1828*
X1679Y1817D2*
Y1795D1*
X1691Y1828D2*
Y1795D1*
X1702Y1808D2*
X1721D1*
Y1811*
X1720Y1814*
X1718Y1816*
X1715Y1817*
X1710*
X1707Y1816*
X1704Y1813*
X1702Y1808*
Y1805*
X1704Y1800*
X1707Y1797*
X1710Y1795*
X1715*
X1718Y1797*
X1721Y1800*
X1732Y1817D2*
Y1795D1*
Y1811D2*
X1737Y1816D1*
X1740Y1817*
X1745*
X1748Y1816*
X1749Y1811*
Y1795*
X1779Y1817D2*
Y1795D1*
Y1813D2*
X1776Y1816D1*
X1773Y1817*
X1768*
X1765Y1816*
X1762Y1813*
X1760Y1808*
Y1805*
X1762Y1800*
X1765Y1797*
X1768Y1795*
X1773*
X1776Y1797*
X1779Y1800*
X1791Y1817D2*
Y1795D1*
Y1811D2*
X1796Y1816D1*
X1799Y1817*
X1804*
X1807Y1816*
X1809Y1811*
Y1795*
Y1811D2*
X1813Y1816D1*
X1816Y1817*
X1821*
X1824Y1816*
X1826Y1811*
Y1795*
X1837Y1808D2*
X1855D1*
Y1811*
X1854Y1814*
X1852Y1816*
X1849Y1817*
X1845*
X1841Y1816*
X1838Y1813*
X1837Y1808*
Y1805*
X1838Y1800*
X1841Y1797*
X1845Y1795*
X1849*
X1852Y1797*
X1855Y1800*
X1868Y1817D2*
X1866Y1816D1*
X1868Y1814*
X1870Y1816*
X1868Y1817*
Y1798D2*
X1866Y1797D1*
X1868Y1795*
X1870Y1797*
X1868Y1798*
D2*
G54D12*
X1863Y1783*
Y1730D1*
X1898Y1783D2*
Y1730D1*
X1863Y1758D2*
X1898D1*
X1918Y1755D2*
X1940D1*
X1948Y1758*
X1950Y1760*
X1953Y1765*
Y1773*
X1950Y1778*
X1948Y1780*
X1940Y1783*
X1918*
Y1730*
X2003D2*
X1983Y1783D1*
X1963Y1730*
X1970Y1748D2*
X1995D1*
X2043Y1783D2*
X2018D1*
X2015Y1760*
X2018Y1763*
X2025Y1765*
X2033*
X2040Y1763*
X2045Y1758*
X2048Y1750*
Y1745*
X2045Y1738*
X2040Y1733*
X2033Y1730*
X2025*
X2018Y1733*
X2015Y1735*
X2013Y1740*
X2095Y1775D2*
X2093Y1780D1*
X2085Y1783*
X2080*
X2073Y1780*
X2068Y1773*
X2065Y1760*
Y1748*
X2068Y1738*
X2073Y1733*
X2080Y1730*
X2083*
X2090Y1733*
X2095Y1738*
X2098Y1745*
Y1748*
X2095Y1755*
X2090Y1760*
X2083Y1763*
X2080*
X2073Y1760*
X2068Y1755*
X2065Y1748*
X2123Y1730D2*
X2148Y1783D1*
X2113*
X2198Y1730D2*
X2178Y1783D1*
X2158Y1730*
X2165Y1748D2*
X2190D1*
X2213Y1735D2*
X2210Y1733D1*
X2213Y1730*
X2215Y1733*
X2213Y1735*
X2235Y1765D2*
Y1713D1*
Y1758D2*
X2240Y1763D1*
X2245Y1765*
X2253*
X2258Y1763*
X2263Y1758*
X2265Y1750*
Y1745*
X2263Y1738*
X2258Y1733*
X2253Y1730*
X2245*
X2240Y1733*
X2235Y1738*
X2310Y1758D2*
X2305Y1763D1*
X2300Y1765*
X2293*
X2288Y1763*
X2283Y1758*
X2280Y1750*
Y1745*
X2283Y1738*
X2288Y1733*
X2293Y1730*
X2300*
X2305Y1733*
X2310Y1738*
X2328Y1783D2*
Y1730D1*
Y1758D2*
X2333Y1763D1*
X2338Y1765*
X2345*
X2350Y1763*
X2355Y1758*
X2358Y1750*
Y1745*
X2355Y1738*
X2350Y1733*
X2345Y1730*
X2338*
X2333Y1733*
X2328Y1738*
D2*
G54D17*
X3356Y1811*
X3370D1*
X3375Y1813*
X3376Y1814*
X3378Y1817*
Y1822*
X3376Y1825*
X3375Y1827*
X3370Y1828*
X3356*
Y1795*
X3411Y1821D2*
X3409Y1824D1*
X3406Y1827*
X3403Y1828*
X3397*
X3394Y1827*
X3390Y1824*
X3389Y1821*
X3387Y1816*
Y1808*
X3389Y1803*
X3390Y1800*
X3394Y1797*
X3397Y1795*
X3403*
X3406Y1797*
X3409Y1800*
X3411Y1803*
X3422Y1828D2*
Y1795D1*
X3436*
X3441Y1797*
X3442Y1799*
X3444Y1802*
Y1806*
X3442Y1810*
X3441Y1811*
X3436Y1813*
X3441Y1814*
X3442Y1816*
X3444Y1819*
Y1822*
X3442Y1825*
X3441Y1827*
X3436Y1828*
X3422*
Y1813D2*
X3436D1*
X3475Y1828D2*
Y1795D1*
X3486*
X3491Y1797*
X3494Y1800*
X3496Y1803*
X3497Y1808*
Y1816*
X3496Y1821*
X3494Y1824*
X3491Y1827*
X3486Y1828*
X3475*
X3524Y1813D2*
X3522Y1816D1*
X3518Y1817*
X3513*
X3508Y1816*
X3507Y1813*
X3508Y1810*
X3511Y1808*
X3519Y1806*
X3522Y1805*
X3524Y1802*
Y1800*
X3522Y1797*
X3518Y1795*
X3513*
X3508Y1797*
X3507Y1800*
X3552Y1817D2*
Y1792D1*
X3551Y1788*
X3549Y1786*
X3546Y1784*
X3541*
X3538Y1786*
X3552Y1813D2*
X3549Y1816D1*
X3546Y1817*
X3541*
X3538Y1816*
X3535Y1813*
X3533Y1808*
Y1805*
X3535Y1800*
X3538Y1797*
X3541Y1795*
X3546*
X3549Y1797*
X3552Y1800*
X3565Y1817D2*
Y1795D1*
Y1811D2*
X3570Y1816D1*
X3573Y1817*
X3577*
X3581Y1816*
X3582Y1811*
Y1795*
X3595Y1817D2*
Y1795D1*
Y1808D2*
X3596Y1813D1*
X3599Y1816*
X3603Y1817*
X3607*
X3617D2*
X3615Y1816D1*
X3617Y1814*
X3618Y1816*
X3617Y1817*
Y1799D2*
X3615Y1797D1*
X3617Y1795*
X3618Y1797*
X3617Y1799*
X2586Y1828D2*
X2566D1*
Y1795*
X2586*
X2566Y1813D2*
X2578D1*
X2596Y1817D2*
Y1795D1*
Y1811D2*
X2600Y1816D1*
X2604Y1817*
X2608*
X2611Y1816*
X2613Y1811*
Y1795*
X2643Y1817D2*
Y1792D1*
X2641Y1788*
X2640Y1786*
X2637Y1784*
X2632*
X2629Y1786*
X2643Y1813D2*
X2640Y1816D1*
X2637Y1817*
X2632*
X2629Y1816*
X2626Y1813*
X2624Y1808*
Y1805*
X2626Y1800*
X2629Y1797*
X2632Y1795*
X2637*
X2640Y1797*
X2643Y1800*
X2654Y1828D2*
X2655Y1827D1*
X2657Y1828*
X2655Y1830*
X2654Y1828*
X2655Y1817D2*
Y1795D1*
X2668Y1817D2*
Y1795D1*
Y1811D2*
X2673Y1816D1*
X2676Y1817*
X2681*
X2684Y1816*
X2685Y1811*
Y1795*
X2696Y1808D2*
X2715D1*
Y1811*
X2714Y1814*
X2712Y1816*
X2709Y1817*
X2704*
X2701Y1816*
X2698Y1813*
X2696Y1808*
Y1805*
X2698Y1800*
X2701Y1797*
X2704Y1795*
X2709*
X2712Y1797*
X2715Y1800*
X2725Y1808D2*
X2744D1*
Y1811*
X2742Y1814*
X2740Y1816*
X2737Y1817*
X2733*
X2729Y1816*
X2726Y1813*
X2725Y1808*
Y1805*
X2726Y1800*
X2729Y1797*
X2733Y1795*
X2737*
X2740Y1797*
X2744Y1800*
X2755Y1817D2*
Y1795D1*
Y1808D2*
X2756Y1813D1*
X2759Y1816*
X2762Y1817*
X2767*
X2777D2*
X2775Y1816D1*
X2777Y1814*
X2778Y1816*
X2777Y1817*
Y1799D2*
X2775Y1797D1*
X2777Y1795*
X2778Y1797*
X2777Y1799*
D2*
G54D12*
X2800Y1793*
Y1740D1*
X2822*
X2830Y1743*
X2832Y1745*
X2835Y1750*
Y1758*
X2832Y1763*
X2830Y1765*
X2822Y1768*
X2830Y1770*
X2832Y1773*
X2835Y1778*
Y1783*
X2832Y1788*
X2830Y1790*
X2822Y1793*
X2800*
Y1768D2*
X2822D1*
X2850Y1793D2*
X2852Y1790D1*
X2855Y1793*
X2852Y1795*
X2850Y1793*
X2852Y1775D2*
Y1740D1*
X2872Y1793D2*
Y1740D1*
X2892Y1793D2*
Y1740D1*
X2977Y1785D2*
X2972Y1790D1*
X2965Y1793*
X2955*
X2947Y1790*
X2942Y1785*
Y1780*
X2945Y1775*
X2947Y1773*
X2952Y1770*
X2967Y1765*
X2972Y1763*
X2975Y1760*
X2977Y1755*
Y1748*
X2972Y1743*
X2965Y1740*
X2955*
X2947Y1743*
X2942Y1748*
X2997Y1745D2*
X2995Y1743D1*
X2997Y1740*
X3000Y1743*
X2997Y1745*
X4195Y2263D2*
Y1863D1*
D2*
G54D17*
X4131Y1795*
Y1828D1*
X4118Y1795*
X4106Y1828*
Y1795*
X4150Y1817D2*
X4146Y1816D1*
X4143Y1813*
X4142Y1808*
Y1805*
X4143Y1800*
X4146Y1797*
X4150Y1795*
X4154*
X4157Y1797*
X4160Y1800*
X4162Y1805*
Y1808*
X4160Y1813*
X4157Y1816*
X4154Y1817*
X4150*
X4190Y1828D2*
Y1795D1*
Y1813D2*
X4187Y1816D1*
X4184Y1817*
X4179*
X4176Y1816*
X4173Y1813*
X4171Y1808*
Y1805*
X4173Y1800*
X4176Y1797*
X4179Y1795*
X4184*
X4187Y1797*
X4190Y1800*
X4201Y1828D2*
X4203Y1827D1*
X4204Y1828*
X4203Y1830*
X4201Y1828*
X4203Y1817D2*
Y1795D1*
X4225Y1828D2*
X4221D1*
X4218Y1827*
X4217Y1822*
Y1795*
X4212Y1817D2*
X4223D1*
X4232Y1828D2*
X4234Y1827D1*
X4235Y1828*
X4234Y1830*
X4232Y1828*
X4234Y1817D2*
Y1795D1*
X4245Y1808D2*
X4264D1*
Y1811*
X4262Y1814*
X4260Y1816*
X4257Y1817*
X4253*
X4250Y1816*
X4246Y1813*
X4245Y1808*
Y1805*
X4246Y1800*
X4250Y1797*
X4253Y1795*
X4257*
X4260Y1797*
X4264Y1800*
X4292Y1828D2*
Y1795D1*
Y1813D2*
X4289Y1816D1*
X4285Y1817*
X4281*
X4278Y1816*
X4275Y1813*
X4273Y1808*
Y1805*
X4275Y1800*
X4278Y1797*
X4281Y1795*
X4285*
X4289Y1797*
X4292Y1800*
X4325Y1828D2*
Y1795D1*
X4335*
X4340Y1797*
X4343Y1800*
X4345Y1803*
X4346Y1808*
Y1816*
X4345Y1820*
X4343Y1823*
X4340Y1827*
X4335Y1828*
X4325*
X4375Y1817D2*
Y1795D1*
Y1813D2*
X4371Y1816D1*
X4368Y1817*
X4364*
X4360Y1816*
X4357Y1813*
X4356Y1808*
Y1805*
X4357Y1800*
X4360Y1797*
X4364Y1795*
X4368*
X4371Y1797*
X4375Y1800*
X4389Y1828D2*
Y1802D1*
X4390Y1797*
X4393Y1795*
X4396*
X4384Y1817D2*
X4395D1*
X4404Y1808D2*
X4423D1*
Y1811*
X4421Y1814*
X4420Y1816*
X4417Y1817*
X4412*
X4409Y1816*
X4406Y1813*
X4404Y1808*
Y1805*
X4406Y1800*
X4409Y1797*
X4412Y1795*
X4417*
X4420Y1797*
X4423Y1800*
X4435Y1817D2*
X4434Y1816D1*
X4435Y1814*
X4437Y1816*
X4435Y1817*
Y1798D2*
X4434Y1797D1*
X4435Y1795*
X4437Y1797*
X4435Y1798*
D2*
G54D12*
X5695Y1863*
Y1713D1*
Y2263D2*
Y1863D1*
D2*
G54D17*
X5737Y1828*
Y1795D1*
X5726Y1828D2*
X5748D1*
X5754D2*
X5756Y1827D1*
X5757Y1828*
X5756Y1830*
X5754Y1828*
X5756Y1817D2*
Y1795D1*
X5768Y1817D2*
Y1795D1*
Y1811D2*
X5773Y1816D1*
X5776Y1817*
X5781*
X5784Y1816*
X5786Y1811*
Y1795*
Y1811D2*
X5790Y1816D1*
X5794Y1817*
X5798*
X5801Y1816*
X5803Y1811*
Y1795*
X5814Y1808D2*
X5833D1*
Y1811*
X5831Y1814*
X5830Y1816*
X5827Y1817*
X5822*
X5819Y1816*
X5816Y1813*
X5814Y1808*
Y1805*
X5816Y1800*
X5819Y1797*
X5822Y1795*
X5827*
X5830Y1797*
X5833Y1800*
X5885Y1824D2*
X5882Y1827D1*
X5877Y1828*
X5871*
X5866Y1827*
X5863Y1824*
Y1820*
X5864Y1817*
X5866Y1816*
X5869Y1814*
X5878Y1811*
X5882Y1810*
X5883Y1808*
X5885Y1805*
Y1800*
X5882Y1797*
X5877Y1795*
X5871*
X5866Y1797*
X5863Y1800*
X5897Y1828D2*
Y1802D1*
X5899Y1797*
X5902Y1795*
X5905*
X5893Y1817D2*
X5904D1*
X5932D2*
Y1795D1*
Y1813D2*
X5929Y1816D1*
X5926Y1817*
X5921*
X5918Y1816*
X5915Y1813*
X5913Y1808*
Y1805*
X5915Y1800*
X5918Y1797*
X5921Y1795*
X5926*
X5929Y1797*
X5932Y1800*
X5944Y1817D2*
Y1795D1*
Y1811D2*
X5949Y1816D1*
X5952Y1817*
X5957*
X5960Y1816*
X5962Y1811*
Y1795*
Y1811D2*
X5966Y1816D1*
X5970Y1817*
X5974*
X5977Y1816*
X5979Y1811*
Y1795*
X5991Y1817D2*
Y1784D1*
Y1813D2*
X5995Y1816D1*
X5998Y1817*
X6002*
X6006Y1816*
X6009Y1813*
X6010Y1808*
Y1805*
X6009Y1800*
X6006Y1797*
X6002Y1795*
X5998*
X5995Y1797*
X5991Y1800*
X6023Y1817D2*
X6021Y1816D1*
X6023Y1814*
X6024Y1816*
X6023Y1817*
Y1799D2*
X6021Y1797D1*
X6023Y1795*
X6024Y1797*
X6023Y1799*
D2*
G54D16*
X1020Y2113*
X2945D1*
D2*
G54D12*
X4945D1*
X2945Y2263D2*
X4945D1*
D2*
G54D15*
X1232Y2309*
Y2211D1*
X1199Y2309D2*
X1265D1*
X1349D2*
X1288D1*
Y2211*
X1349*
X1288Y2263D2*
X1326D1*
X1373Y2309D2*
X1438Y2211D1*
Y2309D2*
X1373Y2211D1*
X1532D2*
X1495Y2309D1*
X1457Y2211*
X1471Y2244D2*
X1518D1*
X1616Y2295D2*
X1607Y2305D1*
X1593Y2309*
X1574*
X1560Y2305*
X1551Y2295*
Y2286*
X1555Y2277*
X1560Y2272*
X1570Y2267*
X1598Y2258*
X1607Y2253*
X1612Y2248*
X1616Y2239*
Y2225*
X1607Y2216*
X1593Y2211*
X1574*
X1560Y2216*
X1551Y2225*
X1710Y2309D2*
Y2211D1*
X1813Y2309D2*
Y2211D1*
X1748Y2309*
Y2211*
X1912Y2295D2*
X1902Y2305D1*
X1888Y2309*
X1870*
X1855Y2305*
X1846Y2295*
Y2286*
X1851Y2277*
X1855Y2272*
X1865Y2267*
X1893Y2258*
X1902Y2253*
X1907Y2248*
X1912Y2239*
Y2225*
X1902Y2216*
X1888Y2211*
X1870*
X1855Y2216*
X1846Y2225*
X1963Y2309D2*
Y2211D1*
X1930Y2309D2*
X1996D1*
X2020Y2263D2*
X2062D1*
X2076Y2267*
X2080Y2272*
X2085Y2281*
Y2291*
X2080Y2300*
X2076Y2305*
X2062Y2309*
X2020*
Y2211*
X2052Y2263D2*
X2085Y2211D1*
X2118Y2309D2*
Y2239D1*
X2123Y2225*
X2132Y2216*
X2146Y2211*
X2155*
X2170Y2216*
X2179Y2225*
X2184Y2239*
Y2309*
X2296Y2211D2*
Y2309D1*
X2259Y2211*
X2221Y2309*
Y2211*
X2395Y2309D2*
X2334D1*
Y2211*
X2395*
X2334Y2263D2*
X2371D1*
X2488Y2309D2*
Y2211D1*
X2423Y2309*
Y2211*
X2545Y2309D2*
Y2211D1*
X2512Y2309D2*
X2577D1*
X2662Y2295D2*
X2652Y2305D1*
X2638Y2309*
X2620*
X2605Y2305*
X2596Y2295*
Y2286*
X2601Y2277*
X2605Y2272*
X2615Y2267*
X2643Y2258*
X2652Y2253*
X2657Y2248*
X2662Y2239*
Y2225*
X2652Y2216*
X2638Y2211*
X2620*
X2605Y2216*
X2596Y2225*
D2*
G54D12*
X3059Y2351*
X3056Y2356D1*
X3051Y2362*
X3045Y2365*
X3034*
X3028Y2362*
X3022Y2356*
X3019Y2351*
X3017Y2342*
Y2328*
X3019Y2319*
X3022Y2313*
X3028Y2308*
X3034Y2305*
X3045*
X3051Y2308*
X3056Y2313*
X3059Y2319*
X3091Y2345D2*
X3085Y2342D1*
X3079Y2336*
X3076Y2328*
Y2322*
X3079Y2313*
X3085Y2308*
X3091Y2305*
X3099*
X3105Y2308*
X3111Y2313*
X3114Y2322*
Y2328*
X3111Y2336*
X3105Y2342*
X3099Y2345*
X3091*
X3134D2*
Y2285D1*
Y2336D2*
X3139Y2342D1*
X3145Y2345*
X3153*
X3159Y2342*
X3165Y2336*
X3168Y2328*
Y2322*
X3165Y2313*
X3159Y2308*
X3153Y2305*
X3145*
X3139Y2308*
X3134Y2313*
X3188Y2345D2*
Y2285D1*
Y2336D2*
X3193Y2342D1*
X3199Y2345*
X3208*
X3213Y2342*
X3219Y2336*
X3222Y2328*
Y2322*
X3219Y2313*
X3213Y2308*
X3208Y2305*
X3199*
X3193Y2308*
X3188Y2313*
X3239Y2328D2*
X3273D1*
Y2333*
X3270Y2339*
X3268Y2342*
X3262Y2345*
X3253*
X3248Y2342*
X3242Y2336*
X3239Y2328*
Y2322*
X3242Y2313*
X3248Y2308*
X3253Y2305*
X3262*
X3268Y2308*
X3273Y2313*
X3293Y2345D2*
Y2305D1*
Y2328D2*
X3296Y2336D1*
X3302Y2342*
X3308Y2345*
X3316*
X3367Y2365D2*
Y2305D1*
X3402*
X3447Y2345D2*
Y2305D1*
Y2336D2*
X3442Y2342D1*
X3436Y2345*
X3427*
X3422Y2342*
X3416Y2336*
X3413Y2328*
Y2322*
X3416Y2313*
X3422Y2308*
X3427Y2305*
X3436*
X3442Y2308*
X3447Y2313*
X3464Y2345D2*
X3482Y2305D1*
X3476Y2293*
X3470Y2288*
X3464Y2285*
X3462*
X3499Y2345D2*
X3482Y2305D1*
X3513Y2328D2*
X3547D1*
Y2333*
X3544Y2339*
X3542Y2342*
X3536Y2345*
X3527*
X3522Y2342*
X3516Y2336*
X3513Y2328*
Y2322*
X3516Y2313*
X3522Y2308*
X3527Y2305*
X3536*
X3542Y2308*
X3547Y2313*
X3567Y2345D2*
Y2305D1*
Y2328D2*
X3570Y2336D1*
X3576Y2342*
X3581Y2345*
X3590*
X3681Y2365D2*
Y2305D1*
X3641Y2365*
Y2305*
X3736Y2345D2*
Y2305D1*
Y2336D2*
X3730Y2342D1*
X3724Y2345*
X3716*
X3710Y2342*
X3704Y2336*
X3701Y2328*
Y2322*
X3704Y2313*
X3710Y2308*
X3716Y2305*
X3724*
X3730Y2308*
X3736Y2313*
X3758Y2345D2*
Y2305D1*
Y2333D2*
X3767Y2342D1*
X3773Y2345*
X3781*
X3787Y2342*
X3790Y2333*
Y2305*
Y2333D2*
X3798Y2342D1*
X3804Y2345*
X3813*
X3818Y2342*
X3821Y2333*
Y2305*
X3841Y2328D2*
X3875D1*
Y2333*
X3872Y2339*
X3870Y2342*
X3864Y2345*
X3855*
X3850Y2342*
X3844Y2336*
X3841Y2328*
Y2322*
X3844Y2313*
X3850Y2308*
X3855Y2305*
X3864*
X3870Y2308*
X3875Y2313*
X6000Y2288D2*
X5967D1*
Y2235*
Y2263D2*
X5987D1*
X6040Y2270D2*
Y2235D1*
Y2263D2*
X6035Y2268D1*
X6030Y2270*
X6022*
X6017Y2268*
X6012Y2263*
X6010Y2255*
Y2250*
X6012Y2243*
X6017Y2238*
X6022Y2235*
X6030*
X6035Y2238*
X6040Y2243*
X6060Y2288D2*
Y2235D1*
Y2263D2*
X6065Y2268D1*
X6070Y2270*
X6077*
X6082Y2268*
X6087Y2263*
X6090Y2255*
Y2250*
X6087Y2243*
X6082Y2238*
X6077Y2235*
X6070*
X6065Y2238*
X6060Y2243*
X6140Y2288D2*
Y2235D1*
X6157*
X6165Y2238*
X6170Y2243*
X6172Y2248*
X6175Y2255*
Y2268*
X6172Y2275*
X6170Y2280*
X6165Y2285*
X6157Y2288*
X6140*
X6192Y2270D2*
Y2235D1*
Y2255D2*
X6195Y2263D1*
X6200Y2268*
X6205Y2270*
X6212*
X6252D2*
Y2235D1*
Y2263D2*
X6247Y2268D1*
X6242Y2270*
X6235*
X6230Y2268*
X6225Y2263*
X6222Y2255*
Y2250*
X6225Y2243*
X6230Y2238*
X6235Y2235*
X6242*
X6247Y2238*
X6252Y2243*
X6270Y2270D2*
X6280Y2235D1*
X6290Y2270*
X6300Y2235*
X6310Y2270*
X6325Y2288D2*
X6327Y2285D1*
X6330Y2288*
X6327Y2290*
X6325Y2288*
X6327Y2270D2*
Y2235D1*
X6347Y2270D2*
Y2235D1*
Y2260D2*
X6355Y2268D1*
X6360Y2270*
X6367*
X6372Y2268*
X6375Y2260*
Y2235*
X6422Y2270D2*
Y2230D1*
X6420Y2223*
X6417Y2220*
X6412Y2218*
X6405*
X6400Y2220*
X6422Y2263D2*
X6417Y2268D1*
X6412Y2270*
X6405*
X6400Y2268*
X6395Y2263*
X6392Y2255*
Y2250*
X6395Y2243*
X6400Y2238*
X6405Y2235*
X6412*
X6417Y2238*
X6422Y2243*
X1275Y1818D2*
X1270Y1815D1*
X1267Y1813*
X1265Y1808*
Y1803*
X1267Y1798*
X1270Y1795*
X1272Y1790*
Y1785*
X1267Y1780*
X1262Y1778*
X1267Y1775*
X1272Y1770*
Y1765*
X1270Y1760*
X1267Y1758*
X1265Y1753*
Y1748*
X1267Y1743*
X1270Y1740*
X1275Y1738*
X1297Y1808D2*
Y1755D1*
X1315*
X1322Y1758*
X1327Y1763*
X1330Y1768*
X1332Y1775*
Y1788*
X1330Y1795*
X1327Y1800*
X1322Y1805*
X1315Y1808*
X1297*
X1377Y1790D2*
Y1755D1*
Y1783D2*
X1372Y1788D1*
X1367Y1790*
X1360*
X1355Y1788*
X1350Y1783*
X1347Y1775*
Y1770*
X1350Y1763*
X1355Y1758*
X1360Y1755*
X1367*
X1372Y1758*
X1377Y1763*
X1400Y1808D2*
Y1765D1*
X1402Y1758*
X1407Y1755*
X1412*
X1392Y1790D2*
X1410D1*
X1425Y1775D2*
X1455D1*
Y1780*
X1452Y1785*
X1450Y1788*
X1445Y1790*
X1437*
X1432Y1788*
X1427Y1783*
X1425Y1775*
Y1770*
X1427Y1763*
X1432Y1758*
X1437Y1755*
X1445*
X1450Y1758*
X1455Y1763*
X1475Y1818D2*
X1480Y1815D1*
X1482Y1813*
X1485Y1808*
Y1803*
X1482Y1798*
X1480Y1795*
X1477Y1790*
Y1785*
X1482Y1780*
X1487Y1778*
X1482Y1775*
X1477Y1770*
Y1765*
X1480Y1760*
X1482Y1758*
X1485Y1753*
Y1748*
X1482Y1743*
X1480Y1740*
X1475Y1738*
X4485Y1808D2*
Y1755D1*
X4467Y1808D2*
X4502D1*
X4515D2*
Y1755D1*
Y1780D2*
X4522Y1788D1*
X4527Y1790*
X4535*
X4540Y1788*
X4542Y1780*
Y1755*
X4562Y1790D2*
Y1765D1*
X4565Y1758*
X4570Y1755*
X4577*
X4582Y1758*
X4590Y1765*
Y1790D2*
Y1755D1*
X4662Y1808D2*
Y1768D1*
X4660Y1760*
X4657Y1758*
X4652Y1755*
X4647*
X4642Y1758*
X4640Y1760*
X4637Y1768*
Y1773*
X4682Y1790D2*
Y1765D1*
X4685Y1758*
X4690Y1755*
X4697*
X4702Y1758*
X4710Y1765*
Y1790D2*
Y1755D1*
X4730Y1808D2*
Y1755D1*
X4782Y1795D2*
Y1798D1*
X4785Y1803*
X4787Y1805*
X4792Y1808*
X4802*
X4807Y1805*
X4810Y1803*
X4812Y1798*
Y1793*
X4810Y1788*
X4805Y1780*
X4780Y1755*
X4815*
X4862Y1790D2*
X4860Y1783D1*
X4855Y1778*
X4847Y1775*
X4845*
X4837Y1778*
X4832Y1783*
X4830Y1790*
Y1793*
X4832Y1800*
X4837Y1805*
X4845Y1808*
X4847*
X4855Y1805*
X4860Y1800*
X4862Y1790*
Y1778*
X4860Y1765*
X4855Y1758*
X4847Y1755*
X4842*
X4835Y1758*
X4832Y1763*
X4882Y1758D2*
X4880Y1755D1*
X4877Y1758*
X4880Y1760*
X4882Y1758*
Y1753*
X4880Y1748*
X4877Y1745*
X4935Y1795D2*
Y1798D1*
X4937Y1803*
X4940Y1805*
X4945Y1808*
X4955*
X4960Y1805*
X4962Y1803*
X4965Y1798*
Y1793*
X4962Y1788*
X4957Y1780*
X4932Y1755*
X4967*
X4997Y1808D2*
X4990Y1805D1*
X4985Y1798*
X4982Y1785*
Y1778*
X4985Y1765*
X4990Y1758*
X4997Y1755*
X5002*
X5010Y1758*
X5015Y1765*
X5017Y1778*
Y1785*
X5015Y1798*
X5010Y1805*
X5002Y1808*
X4997*
X5015Y1798D2*
X4985Y1765D1*
X5040Y1798D2*
X5045Y1800D1*
X5052Y1808*
Y1755*
X5097Y1808D2*
X5090Y1805D1*
X5085Y1798*
X5082Y1785*
Y1778*
X5085Y1765*
X5090Y1758*
X5097Y1755*
X5102*
X5110Y1758*
X5115Y1765*
X5117Y1778*
Y1785*
X5115Y1798*
X5110Y1805*
X5102Y1808*
X5097*
X5115Y1798D2*
X5085Y1765D1*
X3555Y1788D2*
Y1735D1*
X3577*
X3585Y1738*
X3587Y1740*
X3590Y1745*
Y1753*
X3587Y1758*
X3585Y1760*
X3577Y1763*
X3585Y1765*
X3587Y1768*
X3590Y1773*
Y1778*
X3587Y1783*
X3585Y1785*
X3577Y1788*
X3555*
Y1763D2*
X3577D1*
X3605Y1788D2*
X3607Y1785D1*
X3610Y1788*
X3607Y1790*
X3605Y1788*
X3607Y1770D2*
Y1735D1*
X3627Y1788D2*
Y1735D1*
X3647Y1788D2*
Y1735D1*
X3732Y1780D2*
X3727Y1785D1*
X3720Y1788*
X3710*
X3702Y1785*
X3697Y1780*
Y1775*
X3700Y1770*
X3702Y1768*
X3707Y1765*
X3722Y1760*
X3727Y1758*
X3730Y1755*
X3732Y1750*
Y1743*
X3727Y1738*
X3720Y1735*
X3710*
X3702Y1738*
X3697Y1743*
X3752Y1740D2*
X3750Y1738D1*
X3752Y1735*
X3755Y1738*
X3752Y1740*
X3945Y2113D2*
X6445D1*
X3945Y2263D2*
X5945D1*
D2*
G54D16*
X1020Y1713*
X6445D1*
X1020Y1863D2*
X6445D1*
Y2413D2*
X1020D1*
D02M02*
